Bug 5635 - xscreensaver complains that it doesn't get enough colors
Summary: xscreensaver complains that it doesn't get enough colors
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 15:37 UTC by redhat-bugzilla
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-29 18:40:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description redhat-bugzilla 1999-10-06 15:37:22 UTC
xscreensaver tells me the following all the time:
imsmap: wanted 50 writable colors, got 0
imsmap: wanted 50 colors, got 26

this is even when i use 32bit depth on my screen and
obviously has enough colors for all my other program

xdpyinfo output:
screen #0:
depths (1):    24
<snip>

i have a RivaTNT2 card

Comment 1 Bill Nottingham 1999-10-06 15:42:59 UTC
It's trying to get 'writable colors', where it can cycle the
colormap.

This is usually only available if running in 8bpp mode.


Note You need to log in before you can comment on or make changes to this bug.